.modal {
  &__overlay {
    background-color: rgba(var(--brand-grey-color-rgb), 0.6);
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
  }

  &__content {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50%;
    background-color: var(--brand-white-color);
    padding: 40px 15px;
    z-index: 10;
    min-width: 520px;
    border-radius: 8px;
    text-align: center;
  }
}
